Same error on new 7.1 installation :(